APPRES(1)

NAME
appres - list application resource database

SYNOPSIS
appres [[classname [instancename]] [-xrm resource ...]

DESCRIPTION

The appres program prints the resources seen by an application of the specified class and instance name. It is used to determine which resources a particular program would load. For example,

%  appres XTerm

would list the resources that any xterm program would load. To also match particular instance names,

%  appres myxterm XTerm

If no application class is specified, the class -NoSuchClass- (which should have no defaults) is used.

SEE ALSO

X(1), xrdb(1), listres(1)

COPYRIGHT
Copyright 1989, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.

AUTHOR
Jim Fulton, MIT X Consortium